<?php
if(isSet($_POST["btn-save"])){
$db = $_POST["db"];
$label_empresa = $_POST["label_empresa"];
$label_precio = $_POST["label_precio"];
$mostrar_itbis = $_POST["mostrar_itbis"];
$punto_de_venta = $_POST["punto_de_venta"];
$pie = $_POST["pie"];
////if($db==""){$db = "nbpos_0001";}

setcookie("db",$db,time()+(84600*64),'/');
setcookie("label_empresa",$label_empresa,time()+(84600*64),'/');
setcookie("label_precio",$label_precio,time()+(84600*64),'/');
setcookie("mostrar_itbis",$mostrar_itbis,time()+(84600*64),'/');
setcookie("punto_de_venta",$punto_de_venta,time()+(84600*64),'/');
setcookie("pie",$pie,time()+(84600*64),'/');
header("location:loginPage.php");
  
}
?>